Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvgraphScale

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This class indicates a graph scale bar. You can change the direction of the bar by the property WSNorientation. Set data to the property WSNvalue as follows...

     WSNvalue:
        0,1,2,3,4,5,6,7,...

Also, set the bar length of tick on the bar by the property WSNbarThickness as follows...

     WSNbarThickness:
       10,5,5,5,5,10,5,5,5,5,10

## Function

- Indicates the scale bar.
- Shows direction of the bar.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004